body {

}




#formWrap {
	width:720px;
	margin-top:30px;
	margin-left:30px;

	
}

.cell table tr th #formWrap #form {
	border-top:1px solid #EEE;
	width:720px;
}

table tr th #formWrap #form .row {
	
	display:block;
	line-height:38px;
	overflow:auto;
	padding:24px 0px;
	width:100%;
	
}

table tr th #formWrap #form .row .label {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	text-align:right;
	float:left;
	padding-right:10px;
	margin-right:10px;
}

table tr th #formWrap #form .row .input {
	float:left;
	margin-right:10px;
	width:auto;
	
}

.detail {
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	margin:0;
	display:block;
}

.mess {
	width:450px;
	max-width:450px;
	height:280px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	line-height:1em;
	margin:0;
	display:block;

}

table tr th #formWrap #form .row .context {
}

table tr th #formWrap #form #submit {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:25px;
	margin-left:200px;
	color:#000;
	font-size:16px;
	text-shadow:1px 1px 1px #999;
	padding:10px;
	
}
#body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
}
#formWrap {
	text-align: left;
	width:720px;
	margin-top:30px;
	margin-left:30px;
	color:#F00;
	font-size:14px;
}

#body .bodyrow table tr td #formWrap #form {
}

.bodyrow table tr td #formWrap #form .row {
	
	display:block;
	line-height:36px;
	overflow:auto;
	padding:24px 0px;
	width:100%;
}

.bodyrow table tr td #formWrap #form .row .label {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	text-align:right;
	float:left;
	padding-right:10px;
	margin-right:10px;
}

.bodyrow table tr td #formWrap #form .row .input {
	float:left;
	margin-right:10px;
	width:auto;
}

.detail {
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	margin:0;
	}
	
.mess {
	width:450px;
	max-width:450px;
	height:280px;
	overflow:280px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	line-height:1em;
	margin:0;
}

.bodyrow table tr td #formWrap #form .row .context {
}

.bodyrow table tr td #formWrap #form #submit {
	margin-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:25px;
	margin-left:200px;
	color:#000;
	font-size:16px;
	text-shadow:1px 1px 1px #999;
	padding:10px;
}

span.error {
	color:#C00;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	}
	
#formWrap h2 {
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #CCC;
	color:#255E67;
	margin-left:25px;
	font-size: 20px;
	}
